<?php
     
	 $suan=time();
	 
	 $veri=array("adi"=>"Mutlu YAPICI","meslek"=>"Öğretim Görevlisi","yas"=>30);
	 
	$oldumu=setcookie("yonetici","Giriş Başarılı",$suan+60);
	$oldumu=setcookie("adi","Mutlu YAPICI",$suan+60);
	$oldumu=setcookie("adi2",md5("Mutlu YAPICI"),$suan+60);
	$oldumu=setcookie("bilgi",serialize($veri),$suan+60);
	if($oldumu==true)
	{
		echo "Çerez Oluşturuldu";
	}else
	{
		echo "Çerez Oluşturulamadı";
	}
	

?>
<a href="cerezoku.php">Okumak İçin Tıklayın</a>
<a href="cerezsil.php">Silmek İçin Tıklayın</a>